---
name: Amparo Luna
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend">Backend Engineer, Fulfillment:Provision</a>
reports_to: james-l
picture: AmparoLuna.jpg
twitter:
gitlab: a_luna
pronouns: she/her
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Provision Team
- Backend
projects:
  gitlab: reviewer backend
  customers-app: reviewer backend
  license-app: reviewer backend
story: 'Amparo is a developer who got the opportunity to work with Rails in late 2012
  and she hasn''t looked back ever since. Before joining Gitlab, she worked remotely
  in a Rails application for student success management. When she''s not working,
  she is probably taking pictures of her cat or playing with him. She also likes to
  go on walks, watch movies, practice yoga and spend time with her family.

  '
specialty: License

